/******************************************************
       Project:  Shinki Kenbukan

       Company:  BSH
     Developer:  Martin Metodiev

    Started on:  06/01/2010
    Updated on:  10/02/2010

    Sheet type:  DEFAULT Stylesheet
******************************************************/



/******************************************************
    LIST OF CONTENTS

        Global styles      :    Clearfix
                           :    Common
                           :    Links
                           :    Headings
                           :    Note


        Layout             :    Body
                           :    Wrapper
                           :    Main
                           :    Footer


        Main               :    Content
                           :    Right column


        Footer             :    Copyright


        Content            :    Note
                           :    Video
                           :    Flickr


        Right column       :    Logo and title
                           :    Navigation
                           :    Languages
                           :    Note


        Intro page         :   


        Home page          :   

******************************************************/



/* ************************ GLOBAL STYLES */

/* .................. Clearfix */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0pt;
	}
/* ........................... */


/* .................... Common */
	img.centered {
		display: block;
		margin: 5px auto;
	}

	span.inline {
		padding-left: 8px;
	}

	span.img_label {
		display: block;
		text-align: center;
		font-size: 11px;
		margin-bottom: 20px;
	}

	div#content object {
		display: block;
		margin: 0px auto;
	}
/* ........................... */


/* ..................... Links */
	a {
		color: #AB0634;
	}
/* ........................... */


/* .................. Headings */
	div#content h1,
	div#content h2 {
		font-weight: bold; /*25px*/
	}

	div#content h1 {
		font-size: 1.92em; /*25px*/
		margin-bottom: 80px;
	}

	div#content h2 {
		font-size: 1.31em; /*17px*/
		margin-bottom: 10px;
	}

	div.note h2 {
		font: bold 1.7em Verdana, Geneva, sans-serif; /*17px*/
		margin-bottom: 10px;
	}
/* ........................... */


/* ...................... Note */
	div.note {
		background-color: #F2E5A4;
		padding: 15px 20px;
	}
/* ........................... */





/* ******************************* LAYOUT */

/* ...................... Body */
	body {
		font-family: Verdana, Geneva, sans-serif;
		color: #000;
		position: relative;
	}
/* ........................... */


/* ................... Wrapper */
	div#outer_wrapper {
		margin: 0px auto;
		min-width: 900px;
		height: 100%;
		background: url(../images/bgr_main.gif) no-repeat center top;
	}

		div#wrapper {
			width: 900px;
			overflow: auto;
		}
/* ........................... */


/* ...................... Main */
	div#main {
		
	}
/* ........................... */


/* .................... Footer */
	div#footer {
		font-size: 1.1em; /*11px*/
		background: url(../images/bgr_footer.png) repeat center center;
		text-align: center;
		color: #FFF;
		padding: 15px;
		width: 870px;
		margin: 15px 0px;
		position: absolute;
		bottom: 0px;
	}

		div#footer a {
			color: #E4CC48;
		}
/* ........................... */





/* ********************************* MAIN */

/* ................... Content */
	div#content {
		font-size: 1.3em; /*13px*/
		width: 560px;
		float: left;
		padding: 20px 0px 20px 20px;
	}

		div#content div.text {
			padding: 0px 0px 10px;
		}

			div#content div.text p {
				line-height: 18px;
			}

			div#content div.text blockquote {
				margin: -16px 0px 10px 20px;
				padding: 0px;
				line-height: 20px;
			}
/* ........................... */


/* .............. Right column */
	div#right_column {
		width: 310px;
		float: right;
	}

		div#right_column div.layout {
			width: 300px;
			margin-left: 10px;
		}
/* ........................... */





/* ******************************* FOOTER */

/* ................. Copyright */
	div#copyright {
		
	}
/* ........................... */





/* ****************************** CONTENT */

/* ...................... Note */
	div#content div.note {
		margin-left: -20px;
	}
/* ........................... */


/* ..................... Video */
	div#content div.video {
		margin: 0px auto;
	}
/* ........................... */


/* .................... Flickr */
	div#content div.flickr {
		width: 400px;
		margin: 0px auto;
	}
/* ........................... */





/* ************************* RIGHT COLUMN */

/* ............ Logo and title */
	div#logo_and_title {
		width: 300px;
		height: 240px;
		/*background-color: #AB0634;*/
		padding-top: 40px;
	}

	body.home div#logo_and_title {
		background: none;
	}

			div#logo_and_title div#logo {
				width: 189px;
				height: 145px;
				margin: 0px auto 10px;
			}

			div#logo_and_title div#title {
				text-align: center;
				text-transform: uppercase;
				font: bold 1.6em Verdana, Geneva, sans-serif;
				color: #E4CC48;
				letter-spacing: 5px;
				line-height: 24px;
			}
/* ........................... */


/* ................ Navigation */
	div#navigation {
		border-bottom: 5px solid #AB0634;
	}

		div#navigation ul {
			border-top: 2px solid #FFF;
		}

			div#navigation ul li {
				border-bottom: 2px solid #FFF;
			}

				div#navigation ul li a,
				div#navigation ul li span {
					display: block;
					line-height: 40px;
					padding-left: 30px;
					font-size: 1.3em; /*13px*/
				}

				div#navigation ul li a {
					background-color: #E4CC48;
				}


					div#navigation ul li a:hover {
						background-color: #AB0634;
						color: #E4CC48;
					}

				div#navigation ul li span {
					background-color: #333;
					color: #E4CC48;
				}

					div#navigation ul li span img {
						position: relative;
						left: -40px;
						top: 0px;
						float: left;
						margin-right: -10px;
					}
/* ........................... */


/* ................. Languages */
	div#languages {
		margin: 20px 0px;
		padding-left: 30px;
	}

		div#languages a {
			font-size: 1.1em; /*11px*/
		}

	div.foreign {
		background: url(../images/white.png) repeat 0px 0px;
		padding-bottom: 2px;
		margin: 7px 0px !important;
	}

		div.foreign a {
			line-height: 38px;
		}
/* ........................... */


/* ...................... Note */
	div#right_column div.note p {
		font-size: 1.3em; /*13px*/
	}
/* ........................... */





/* ************************** INTRO PAGES */

/* ........................... */
	body.intro {
		background: url(../images/bgr_intro.jpg) no-repeat center center;
	}

		body.intro div#block {
			width: 400px;
			height: 300px;
			position: absolute;
			left: 50%;
			top: 50%;
			margin-left: -200px;
			margin-top: -150px;
		}

			body.intro div#block div#logo {
				width: 189px;
				height: 145px;
				margin: 60px auto 0px;
			}

			body.intro div#block div#lang_versions {
				margin-top: 40px;
				text-align: center;
			}

				body.intro div#block div#lang_versions ul {
					font-size: 1.3em; /*13px*/
				}

					body.intro div#block div#lang_versions ul li {
						display: inline;
						border-right: 1px solid #E4CC48;
						padding: 0px 10px 0px 5px;
					}

					body.intro div#block div#lang_versions ul li.last {
						padding-right: 0px;
						border: 0px;
					}

						body.intro div#block div#lang_versions ul li a {
							color: #FFF;
						}
/* ........................... */





/* **************************** HOME PAGE */

/* ........................... */
	
/* ........................... */



/*****************************************************/